pysphere

Python API for interacting with the vSphere Web Services SDK

Installation

sudo pip3 install pysphere

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.1.7 2012-10-02    
0.1.6 2012-02-07    
0.1.5 2011-12-05    
0.1.0 2011-11-15    

Issues with this package?

Page last updated 2022-08-04 01:24:05 UTC